unit Unit15;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, pngimage, GIFImg, ExtCtrls, StdCtrls, jpeg;

type
  TForm15 = class(TForm)
    Image3: TImage;
    Image2: TImage;
    Image1: TImage;
    Image4: TImage;
    Image5: TImage;
    Image6: TImage;
    Label1: TLabel;
    Label2: TLabel;
    Image7: TImage;
    Label3: TLabel;
    Label4: TLabel;
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
    procedure Label1Click(Sender: TObject);
    procedure Label2Click(Sender: TObject);
    procedure Image6Click(Sender: TObject);
    procedure Label3Click(Sender: TObject);
    procedure Label4Click(Sender: TObject);
    procedure Image7Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form15: TForm15;

implementation

uses Unit3, Unit17;

{$R *.dfm}

procedure TForm15.Button1Click(Sender: TObject);
begin
form3.show;
form15.Visible:=false;
end;

procedure TForm15.Button2Click(Sender: TObject);
begin
form17.show;
form15.Visible:=false;
end;

procedure TForm15.Image6Click(Sender: TObject);
begin
form3.Show;
form15.Visible:=false;
end;

procedure TForm15.Image7Click(Sender: TObject);
begin
form17.Show;
form15.Visible:=false;
end;

procedure TForm15.Label1Click(Sender: TObject);
begin
form3.Show;
form15.Visible:=false;
end;

procedure TForm15.Label2Click(Sender: TObject);
begin
form3.Show;
form15.Visible:=false;
end;

procedure TForm15.Label3Click(Sender: TObject);
begin
form17.Show;
form15.Visible:=false;
end;

procedure TForm15.Label4Click(Sender: TObject);
begin
form17.Show;
form15.Visible:=false;
end;

end.
